all image assets are in assets directory
all fonts are in fonts directory

mockpng directory is only for reference

install ptsans narrow font file.

all icons shall be 150px x 150px size

naming convention : <type><name><theme><state>

                ex: icon_location_light_pressed



